/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 11, 2017, 9:46:55 AM
    Author     : Kokil
*/

@font-face {
  font-family: 'frivolity';
  src: url('../fonts/decor_fonts/akaFrivolity.eot?') format('eot'), url('../fonts/decor_fonts/akaFrivolity.woff') format('woff'), url('../fonts/decor_fonts/akaFrivolity.ttf') format('truetype');
}
@font-face {
  font-family: 'brush';
  src: url('../fonts/decor_fonts/AlexBrush-Regular.eot?') format('eot'), url('../fonts/decor_fonts/AlexBrush-Regular.woff') format('woff'), url('../fonts/decor_fonts/AlexBrush-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'bullpen';
  src: url('../fonts/decor_fonts/Bullpen3D.eot?') format('eot'), url('../fonts/decor_fonts/Bullpen3D.woff') format('woff'), url('../fonts/decor_fonts/Bullpen3D.ttf') format('truetype');
}
@font-face {
  font-family: 'chintzy';
  src: url('../fonts/decor_fonts/chintzy.eot?') format('eot'), url('../fonts/decor_fonts/chintzy.woff') format('woff'), url('../fonts/decor_fonts/chintzy.ttf') format('truetype');
}
@font-face {
  font-family: 'chintzys';
  src: url('../fonts/decor_fonts/chintzys.eot?') format('eot'), url('../fonts/decor_fonts/chintzys.woff') format('woff'), url('../fonts/decor_fonts/chintzys.ttf') format('truetype');
}
@font-face {
  font-family: 'germania';
  src: url('../fonts/decor_fonts/Germania_Shadow.eot?') format('eot'), url('../fonts/decor_fonts/Germania_Shadow.woff') format('woff'), url('../fonts/decor_fonts/Germania_Shadow.ttf') format('truetype');
}
@font-face {
  font-family: 'littlelord';
  src: url('../fonts/decor_fonts/LittleLordFontleroyNF.eot?') format('eot'), url('../fonts/decor_fonts/LittleLordFontleroyNF.woff') format('woff'), url('../fonts/decor_fonts/LittleLordFontleroyNF.ttf') format('truetype');
}
@font-face {
  font-family: 'magicschool';
  src: url('../fonts/decor_fonts/MagicSchoolTwo.eot?') format('eot'), url('../fonts/decor_fonts/MagicSchoolTwo.woff') format('woff'), url('../fonts/decor_fonts/MagicSchoolTwo.ttf') format('truetype');
}
@font-face {
  font-family: 'starjedi';
  src: url('../fonts/decor_fonts/Starjedi.eot?') format('eot'), url('../fonts/decor_fonts/Starjedi.woff') format('woff'), url('../fonts/decor_fonts/Starjedi.ttf') format('truetype');
}
@font-face {
  font-family: 'morph';
  src: url('../fonts/decor_fonts/Transformers_Movie.eot?') format('eot'), url('../fonts/decor_fonts/Transformers_Movie.woff') format('woff'), url('../fonts/decor_fonts/Transformers_Movie.ttf') format('truetype');
}
